.logo {
    align-items: center;
    display: flex;
    margin-left: auto;
    padding-right: 42px;
    position: relative;
    z-index: 9;
    margin-top: 6px;
}
.header-section {
    display: flex;
    padding: 0 5%;
    align-items: center;
    border-bottom: 1px solid #ddd;
    box-shadow: 0 4px 8px rgb(0 0 0 / 10%);
    padding-bottom: 10px;
}
.logo h2 {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    margin-right: 10px;
    margin-bottom: 0;
}
.open-menu .logo h2 {
    color: #fff;
}
.logo img {
    margin-top: 5px;
}
.header-menu img {
    cursor: pointer;
}
.menu-icons {
    position: relative;
    z-index: 99;
}
.submenu {
    position: absolute;
    top: -42px;
    transition: all 0.3s ease 0s;
    -webkit-font-smoothing: antialiased;
    transform-origin: 0% 0%;
    transform: translate(100%,0);
    width: 290px;
    background: #222;
    padding: 20px 30px;
    padding-top: 80px;
    visibility: hidden;
    height: 106vh;
    background-size: cover;
}
.open-menu .submenu {
    transform: translate(0px,0px);
    left: -188px;
    visibility: visible;
}
.submenu ul {
    padding: 0;
    margin: 0;
}
.submenu ul li {
    list-style: none;
    font-size: 16px;
    color: #082c3b;
    line-height: 45px;
    padding-left: 15px;
    overflow: hidden; 
    transition: all 0.4s ease 0s;
}
textarea.form-control {
    height: 100px !important;
    resize: none;
    border-radius: 0 !important;
}
.form-control:focus {
    box-shadow: none !important;
}
.submenu li a {
    list-style: none;
    color: #fff;
    outline: none;
    text-decoration: none;
}
.submenu li a::before {
    background: #fff !important;
}
.submenu a:hover {
    text-decoration: none;
}
.submenu li a::before {
    content: '';
    position: absolute;
    width: 4px;
    background: #999;
    left: 0;
    transition: all .4s ease;
    top: 100%;
    height: 0;
}
.submenu li {
    position: relative;
}
.submenu li a:hover::before {
    height: 100%;
    opacity: 1;
    right: 0;
    bottom: 0;
    top: 0;
}
.submenu li a:hover{
    text-decoration: none;
}
body {
    overflow-x: hidden;
}
.page-container {
    position: relative;
}
.header {
    position: fixed;
    right: 0;
    z-index: 99;
    width: 100%;
    background-color: #fff;
    top: 0;
}
.pricing-page .page-container, .performance-framework-container .page-container {
    position: relative;
    padding-top: 77px;
}
.header-logo-section img {
    width: 120px;
}
.header-logo-section {
    padding-top: 20px;
}
.banner-section {
    position: relative;
}
.video-content {
    position: absolute;
    top: 20%;
    left: 7%;
    transition: 0.25s linear background-color, 0.25s linear color;
}
.video-content h2{
    color: #000;
    font-size: 35px;
    margin-bottom: 25px;
    margin-top: 0;
}
.video-content {
    padding-top: 5%;
}
.menu-icons .menu-img {
    font-size: 25px;
    position: relative;
    top: 5px;
    cursor: pointer;
}
.video-content p {
    color: #000;
    font-size: 22px;
}
.theme-button {
    background: #e47722;
    color: #fff;
    padding: 9px 40px;
    display: inline-block;
    font-size: 17px;
    margin-top: 20px;
    border: 2px solid transparent;
    text-transform: uppercase;
    border-radius: 4px;
    padding-top: 11px;
    font-family: 'Roboto', sans-serif !important;
}
p {
    color: #59595c;
}
.pricing-table form {
    margin: 0;
}
.theme-button:focus {
    text-decoration: none;
}
.theme-button:hover {
    text-decoration: none;
    color: #e47722;
    background: #fff;
    border: 2px solid #e47722;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    opacity: 1;
    will-change: transform;
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
.menu-icons .back-img {
    display: none;
    cursor: pointer;
}
.open-menu .menu-icons .back-img {
    display: block;
    margin-top: 8px;
    font-size: 25px;
    color: #fff;
}
.discuss-white {
    display: none;
}
.open-menu .discuss-black {
    display: none;
}
.open-menu .discuss-white {
    display: block;
}
.open-menu .menu-img {
    display: none;
}
@-webkit-keyframes fadeInUp {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
    }
  
    to {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  }
  @keyframes fadeInUp {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
    }
  
    to {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  }
.solutions-for-us h2 {
    margin: 0;
    text-align: center;
    font-size: 42px;
    margin-bottom: 50px;
    text-transform: capitalize;
    font-weight: bold;
    color: #e47722;
    font-family: 'Nunito Sans', sans-serif;
    letter-spacing: 1.5px;
}
.solutions-for-us {
    padding: 50px 0;
    background: #fff;
    background-repeat: no-repeat;
    background-position: right;
    padding-bottom: 0;
}
.header-menu {
    position: relative;
    display: flex;
    margin-left: auto;
    margin-top: 9px;
}
.slider-solution-section {
    margin: 0 auto;
    max-width: calc(1600px + 10%);
    padding-left: 5%;
    padding-right: 5%;
}
.solutions-for-us {
    color: #fff;
}
.slider-solution .row {
    margin: 0;
    padding: 0 60px;
}
#custCarousel .carousel-indicators {
    position: static;
    margin-top: 20px
}

#custCarousel .carousel-indicators>li {
    width: 100px;
    background: #000;
    text-align: center;
}
#custCarousel .carousel-indicators>li.active {
    background: #685bc7;
}

#custCarousel .carousel-indicators li img, #custCarousel .carousel-indicators li span {
    display: block;
    opacity: 1;
    color: #fff;
}
.carousel-indicators li {
    text-indent: inherit !important;
    height: auto !important;
}
.list-inline-item a {
    color: #000 !important;
}
#custCarousel .carousel-indicators li.active img {
    opacity: 1
}
#custCarousel .carousel-indicators {
    align-items: center;
    justify-content: center;
}
#custCarousel .carousel-indicators li:hover img {
    opacity: 0.75
}
.carousel-item img {
    width: 80%
}
.slider-solution-section .carousel-inner {
    background-color: #f2f2f2;
    margin-top: 40px;
}
.carousel-control-next-icon:after
{
  content: '\f054';
  font-size: 30px;
  color: #000;
  font-family: "fontawesome";
}
.carousel-control-prev-icon:after {
  content: '\f053 ';
  font-size: 30px;
  color: #000;
  font-family: "fontawesome";
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    background-image: transparent !important;
}
.carousel-control-prev {
    left: -145px !important;
}
.carousel-control-next {
    right: -145px !important;
}
.carousel-control-next, .carousel-control-prev {
    opacity: 1 !important;
}
.list-inline-item span {
    display: block;
}
/* .solutions-for-us h2 span {
    border-bottom: 2px solid #fff;
} */
.slick-dots {
    padding: 0;
    text-align: center;
    position: relative;
    bottom: -65px;
}
.slick-dots li{
    list-style: none;
    display: inline;
    margin: 0 10px;
}
.slider-section .slick-arrow {
    background-color: transparent;
    border: none;
    font-size: 0;
    color: #231f20;
    border: 2px solid #231f20;
    border-radius: 50%;
    position: absolute;
    height: 40px;
    padding: 0 7px;
    z-index: 99;
}
button.slick-arrow:focus {
    outline: none;
}
.testimonial .slick-arrow {
    background-color: transparent;
    border: none;
    font-size: 0;
    color: #8800CC;
    border: 2px solid #8800CC;
    border-radius: 4px;
    position: absolute;
    height: 40px;
    padding: 0 9px;
    z-index: 9999;
}
.slick-prev.slick-arrow:before {
    content: "\f053";
    font-family: "fontawesome";
    font-weight: 500;
    font-size: 20px;
    padding: 0 5px;
    top: 1px;
    right: 2px;
}
.slider-solution .slick-prev.slick-arrow {
    left: 28px;
    bottom: 48%;
}
.slider-solution .slick-next.slick-arrow {
    right: 28px;
    bottom: 48%;
}
.testimonial-section .testimonial-slider .slick-prev.slick-arrow{
    left: 0;
    bottom: -20%;
}
.testimonial-section-bg .slick-arrow.slick-prev {
    left: -24px;
}
.testimonial-section-bg .slick-arrow.slick-next {
    right: -24px;
}
.testimonial-section .testimonial-slider .slick-next.slick-arrow{
    right: 0;
    bottom: -20%;
}
.slick-next.slick-arrow:before {
    content: "\f054";
    font-family: "fontawesome";
    font-size: 20px;
    padding: 0 5px;
    font-weight: 500;
    left: 2px;
    top: 1px;
}
ul.slick-dots li button {
    border: 0;
    background: transparent;
    display: inline-block;
    height: 5px;
    width: 5px;
    outline: none;
    line-height: 0;
    font-size: 0;
    color: transparent;
    padding: 5px;
    cursor: pointer;
    border-radius: 50%;
}
.our-solutions-section ul.slick-dots li.slick-active button, .slider-solution ul.slick-dots li.slick-active button {
    background: #e47722 !important;
}
.slider-content h4 {
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    font-size: 30px;
}
.slider-content p.feature {
    color: #000;
    font-size: 25px;
    line-height: 28px;
    margin-bottom: 10px;
    padding-top: 20px;
}
.after-read-more ul li {
    display: flex;
}
.after-read-more ul li p {
    padding-left: 12px;
    margin-bottom: 0;
}
.slider-content { 
    display: flex;
    flex-direction: column;
    padding-left: 40px;
}
.slider-solution-section .row .col-md-6:last-child {
    padding-right: 10px;
}
.pricing-container h2.pricing-heading-text {
    color: #e47722;
    font-size: 42px;
    margin-left: -17px;
    margin-bottom: 50px;
    font-weight: bold;
    letter-spacing: 1.5px;
}
.pricing-section {
    padding: 40px 6px;
    margin: 0 auto;
    width: 92%;
}
p.storage-section {
    min-height: 90px;
}
.testimonial-section .col-md-4 {
    align-items: center;
    justify-content: center;
    display: flex;
} 
.pricing-container {
    max-width: calc(1600px + 10%);
    padding-left: 5%;
    padding-right: 5%;
    margin: 0 auto;
}
#invoiceModal .modal-header {
    border-bottom: none;
}
#invoiceModal .modal-footer {
    border-top: none;
}
#invoiceModal .modal-content {
    padding: 20px;
}
.modal-footer .btn-primary {
    background: linear-gradient(45deg,#c024b6 0%,#3023ae 100%);
}
.modal-footer .btn-primary:focus {
    box-shadow: none;
}
.modal-section p {
    font-size: 25px;
}
.slider-solution {
    margin-bottom: 5%;
    background: #e8e8e8;
    padding: 20px;
    padding-top: 80px;
    padding-bottom: 40px;
}
.read-more, .read-less {
   cursor: pointer;
   color: #e47722;
   opacity: 1;
   font-size: 16px;
}
.after-read-more ul {
    padding-left: 20px;
}
.after-read-more ul {
   list-style: none;
}
.after-read-more ul li::before {
    content: '\f053';
    font-family: fontawesome;
    font-size: 14px;
}
.read-less {
    display: none;
}
.image-section {
    padding-top: 30px;
}
.open-read-more .read-more {
    display: none;
}
.open-read-more .read-less {
    display: block;
}
.open-read-more .after-read-more{
    display: block;
}
.after-read-more {
    color: #59595c;
}
.image-section img {
    width: 100%;  
}
.after-read-more {
    display: none;
}
.slider-info-content {
    color: #59595c;
    font-size: 16px;
    font-family: 'Roboto', sans-serif !important;
}
.image-video-section {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 25px;
}
.slick-slide img {
    width: 100%;
}
.right-button {
    text-align: center;
    display: flex;
    flex-direction: column;
}
.right-button {
    margin: 0;
    margin-top: 11px;
}
.image-video-section .right-button a:hover {
    text-decoration: none;
}
.newsletter-section {
    background: url("../images/newsletter.png");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 80px 20px;
}
.newsletter-row {
    display: flex;
    align-items: center;
    width: 80%;
    margin: 0 auto;
}
.newsletter-left, .newsletter-right {
    width: 50%;
}
.newsletter-left h2 {
    margin-top: 0;
    color: #e47722;
    font-size: 42px !important;
    font-weight: 700;
    font-family: 'Nunito Sans', sans-serif;
}
.roi-calculator table {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}
.roi-calculator table {
    width: 100%;
}
.first-col {
    text-align: center;
    vertical-align: middle !important;
    border-right: 1px solid #000;
}
.activity-table tr:last-child th:first-child {
    border-right: 1px solid #000;
}
.activity-table tbody tr td:first-child, .activity-table tbody tr td:nth-child(2) {
    border-right: 1px solid #000 !important;
}
.roi-calculator .table thead {
    background: #e47722;
}
.roi-calculator .table td, .roi-calculator .table th {
    border-top: 1px solid #000 !important;
}
.activity-table {
    margin-top: 30px;
}
.table-first thead tr th:first-child, .table-first tbody tr td:first-child{
    border-right: 1px solid #000;
}
.table-total {
    width: 75% !important;
}
.table-total tr td:first-child {
    width: 66.7%;
}
.roi-calculator h4 {
    font-size: 40px;
    color: #e47722;
    font-weight: bold;
    letter-spacing: 1.5px;
}
.newsletter-right {
    width: 52%;
    margin: 0 auto;
    padding-top: 40px;
    flex-direction: column-reverse;
    align-items: flex-end;
    display: flex;
}
.newsletter-section {
    padding: 64px 20px ;
    text-align: center;
}
.newsletter-left p {
    color: #000;
    font-size: 24px;
    line-height: 38px;
    font-family: 'Roboto', sans-serif !important;
}
.newsletter-right .theme-button {
    padding: 6px 58px;
    width: 58%;
    padding-top: 9px;
}
.play-icon {
    position: absolute;
    top: 46%;
    left: 48%;
}
.play-icon i {
    color: #fff;
    font-size: 45px;
}
.dropdown {
    padding: 6px 15px;
}
.dropdown:last-child {
    margin-left: 20px;
}
.dropdown-section {
    display: flex;
    margin-left: auto;
}
.dropdown-section .dropdown:first-child {
    margin-left: auto;
}
.dropdown:focus-visible {
    outline: none;
}
.footer-section {
    background: #231f20;
    padding: 40px 70px;
    font-family: 'Nunito Sans', sans-serif;
}
.footer-menu ul {
    padding: 0;
}
.footer-menu ul li {
   list-style: none;
   display: inline;
   padding: 0 15px;
}
.footer-menu ul {
    margin: 0;
    display: flex;
    align-items: center;
}
.footer-section .row {
    margin: 0;
}
.footer-menu a {
    color: #fff;
    font-size: 16px;
}
.footer-menu a:hover {
    text-decoration: none;
    color: #fff;
    opacity: 0.5;
}
.footer-menu a:focus {
    color: #fff;
    text-decoration: none;   
}
.copyright-section p {
    color: #999;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 2px;
    padding-left: 14px;
}
.footer-section .footer-right p {
    color: #fff;
    text-align: right;
    font-size: 20px;
    line-height: 26px;
    margin: 0;
}
.designed-text span {
    color: #999;
    font-weight: bold;
}
.designed-text {
    font-size: 14px !important;
    padding-top: 27px;
    letter-spacing: 2px;
    position: absolute;
    top: 20px;
    right: 0;
}
body {
    font-family: 'Nunito Sans', sans-serif !important;
}
.video-content h2 {
    font-weight: bold;
}
.video-content p {
    font-family: 'Roboto', sans-serif !important;
}
.testimonial-section {
    background-image: url("../images/brand_pattern.svg") !important;
    background-repeat: no-repeat !important;
    background-position: left;
    padding-top: 80px;
    padding-bottom: 80px;
}
.testimonial-section .row {
    margin: 0 auto;
    width: 85%;
}
.testimonial-image img {
    width: 100%;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
}
.right-button p {
    margin-bottom: 0;
    margin-top: 15px;
}
.testimonial-heading {
    color: #e47722;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 4px;
    font-size: 22px;
}
.testimonial-slider h4 {
    color: #000;
    font-size: 46px;
    text-transform: capitalize;
}
.testimonial-slider {
    padding-top: 20px;
}
.copyright-section {
    position: relative;
    top: 27px;
}
.testimonial-slider p {
    color: #000;
    font-size: 26px;
    line-height: 35px;
    margin-top: 30px;
}
/* .slick-slide .col-md-6:last-child {
    display: flex;
    align-items: center;
    justify-content: center;
} */
#myVideo {
    height: auto;
}
.testimonial-name .tech {
    font-size: 16px;
}
.tech {
    padding-left: 10px;
}
.testimonial-line {
    margin-right: 15px;
    background: #e47722;
    width: 30px;
    height: 3px;
    display: inline-block;
    position: relative;
    top: -5px;
    border-radius: 20px;
}
.testimonial-name {
    color: #000;
    font-size: 22px;
    padding-top: 40px;
}
.testimonial-quote .fa {
    color: #8800CC;
}
.testimonial-quote {
    position: absolute;
    left: -83px;
    font-size: 65px;
}
.testimonial {
    padding: 0 13%;
}
.testimonial-quote {
    position: absolute;
    left: 0;
    font-size: 65px;
}
.testimonial .slick-dots li.slick-active button {
    background: #685bc7;
}
.testimonial .slick-dots li button {
    background: #685bc76b;
}
.image-section img {
    cursor: pointer;
}
.page-container {
    /* transition: all 0.3s ease 0s; */
    position: relative;
}
.overflow {
    overflow: hidden;
}
.slider-solution-section .slick-dots {
    bottom: -30px;
}
.right-button .theme-button {
    width: 35%;
    padding-top: 9px;
    margin-top: 20px;
}
.right-button .theme-button:focus {
    border: none;
    outline: none;
}
.image-section a, .image-section a:hover, .image-section a:focus {
    outline: none;
    border: none;
}
.add-to-cart-section {
    position: fixed;
    bottom: 15px;
    right: 15px;
} 
.icon-section {
    background: #fff;
    width: 50px;
    height: 50px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 14px;
    font-size: 24px;
    cursor: pointer;
    box-shadow: 0 1px 4px;
    position: relative;
}
.cart-badge {
    background-color: #8800CC;
    color: #fff;
    padding: 4px 8px;
    font-size: 12px;
    border-radius: 50%;
    position: absolute;
    top: -8px;
    left: -11px;
}
.frame-word-process {
    padding-top: 50px;
}
.cart-header {
    border-bottom: 1px solid #eee;
}
.cart-container {
    width: 300px;
    position: fixed;
    top: 0;
    right: 0;
    background: #fff;
    height: 100%;
    z-index: 999;
    border: 1px solid #ddd;
}
.cart-body, .cart-header {
    padding: 15px;
}
.cart-body p {
   margin-bottom: 0;
   font-size: 20px;
}
.cart-footer {
    position: absolute;
    bottom: 0;
    padding: 15px;
    border-top: 2px solid #eee;
}
.cart-header span {
    font-size: 22px;
}
.cart-body, .cart-header {
    padding: 15px;
    display: flex;
    align-items: center;
}
.cart-body, .cart-header i {
    margin-left: auto;
    font-size: 20px;
    cursor: pointer;
}
.cart-sub-total {
    text-align: center;
    font-weight: bold;
    color: #000;
    font-size: 15px;
}
.footer-a p {
    font-size: 12px;
    color: #000;
    text-align: center;
    margin-bottom: 0;
}
.footer-b {
    font-size: 17px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 18px;
    padding-bottom: 18px;
}
.footer-b a:hover {
    text-decoration: none;
}
.cart-active .cart-container {
    display: block;
}
.cart-active .add-to-cart-section {
    right: 21%;
}
.mobile-version{
    display: none;
}
.performance-framework h2 {
    margin: 0;
    margin-bottom: 30px;
    color: #e47722;
    font-weight: bold;
    text-align: center;
    padding-top: 22px;
}
.performance-framework {
    padding: 50px 0;
    padding-bottom: 0;
}
.slider-solution ul.slick-dots li button {
    background: #685bc76b;
}
.performance-framework-inner ul {
    padding: 0;
    list-style: none;
}
.performance-benefit-section img {
    width: 100%;
}
.value-benefit-section {
    color: #e47722;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    margin-top: 20px;
}
.percentageCalculatorBox {
    flex: 0 0 100% !important;
    max-width: 100% !important;
}
.percentageBox .percentageCalculatorBox2 ul li {
    min-height: auto !important;
}
.percentageBox .percentageCalculatorBox2 ul li label {
    margin-bottom: 0 !important;
}
.manual {
    margin-left: auto;
    padding-right: 50px;
}
.heading-annual {
    color: #000 !important;
}
.irsSlider .irs--flat .irs-single {
    background-color: #e47722 !important;
}
.irsRange .irsSlider .irs--flat .irs-handle {
    background: #e47722 !important;
    border-color: #e47722 !important;
}
.framework-process-section .row {
    margin: 0;
    position: relative;
}
.single-process {
    width: 20%;
    padding: 50px 12px;
    padding-top: 0;
}
.process-inner {
    border: 1px solid #ddd;
    padding: 15px 13px;
    background: #fff;
    text-align: center;
}
.process-inner h4 {
    color: #e47722;
    font-weight: bold;
    min-height: 57px;
}
.framework-process-section {
    background: #eee;
    padding: 30px 80px;
    padding-top: 10px;
}
p.process-inner-end {
    margin-top: 20px;
    margin-bottom: 0;
}
.blue-bar {
    background: #8800CC;
    color: #fff;
    width: 76%;
    border-radius: 10px;
    position: absolute;
    left: 22%;
    top: 52%;
}
.blue-bar p {
    margin-bottom: 0;
    padding: 8px 15px;
    font-size: 18px;
    text-align: center;
}
.process-inner .fa {
    color: #e47722;
    font-size: 24px;
    position: relative;
    z-index: 99;
}
.irsSlider .irs--flat .irs-grid-pol {
    background-color: #e47722 !important;
}
.percentageCalculatorBox-inner ul {
    margin-bottom: 0 !important;
}
.arrow {
    text-align: center;
    background: #231f20;
}
.arrow img {
    position: relative;
    z-index: 9;
    width: 35px;
    top: 1px;
    padding: 5px 0;
}
.inner-extra .arrow {
    background: transparent;
}
.inner-extra .arrow img {
    visibility: hidden;
}
.inner-extra .process-inner-end {
    color: transparent;
}
.framework-process-section .circle  {
    width: 20%;
    text-align: center; 
}
.about-us-container .header {
    position: relative;
}
.about-us-inner {
    max-width: calc(1600px + 10%);
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 30px;
}
.about-us-inner h2 {
    color: #8800CC;
}
.about-us-content {
    padding-top: 20px;
    padding-bottom: 50px;
}
.circle-icon {
    padding: 40px 0;
}
.framework-process-circle-section .row {
    margin: 0;
}
.circle-icon img {
    width: 30%;
}
.circle-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}
.frame-left-section {
   width: 16%;
}
.frame-right-section {
   width: 84%;
}
/* .circle-icon::after {
    content: "";
    height: 100%;
    width: 50%;
    border-radius: 140px 0 0 140px;
    border: 15px solid #46b2bc;
    border-right: none;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
} */
.framework-process-circle-section .circle {
    width: 20%;
}
.performance-section, .performance-benefit-section {
    max-width: calc(1600px + 10%);
    padding-left: 5%;
    padding-right: 5%;
}
.performance-section .row {
    margin: 0;
}
.performance-left {
    width: 30%;
}
.performance-right {
    width: 70%;
}
.performance-right p {
    margin: 0;
    font-size: 24px;
    color: #59595c;
    font-family: 'Roboto', sans-serif !important;
}
.performance-left h3 {
    font-size: 45px;
    color: #000;
}
.pricing-content {
    font-size: 22px;
    padding: 20px 18px;
}
.about-us-container p {
   font-size: 16px;
}
.pricing-heading {
    font-size: 50px;
    margin-bottom: 50px
}
.banner {
    background: url("../images/banner.jpg");
    background-size: cover;
    padding: 5% 50px;
    text-align: center;
    color: #fff;
    position: relative;
}
.banner.banner-pricing {
    background: url("../images/pricing.jpg");
    background-size: cover;
}
.banner.banner-graph {
    background: url("../images/graph.jpg");
    background-size: cover;
}
.banner.banner-about {
    background: url("../images/aboutt.jfif");
    background-size: cover;
}
.radio-section .form-check:first-child {
    margin-left: auto;
    margin-right: 30px;
}
.banner::before {
    content: '';
    background-color: #000;
    opacity: 0.5;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.about-row {
    display: flex;
}
.about-row-2-right {
    padding-left: 30px;
}
.about-row-left {
    padding-right: 30px;
}
.about-row:last-child {
    padding-top: 80px;
}
.performance-framework-inner p {
    font-size: 16px;
}
.performance-framework-inner {
    max-width: calc(1600px + 10%);
    padding-left: 5%;
    padding-right: 5%;
}
.banner h2 {
    font-size: 50px;
    text-transform: uppercase;
    position: relative;
}
.banner p {
    position: relative;
    color: #fff !important;
    font-family: 'Roboto', sans-serif !important;
}
/* .testimonial-section-bg{
    max-width: calc(1600px + 10%);
    padding-left: 5%;
    padding-right: 5%;
} */
.testimonial-slider p.testimonial-content {
    padding-right: 0;
}
.testimonial-slider p {
    font-size: 20px;
}
.section-bg {
    background-image: url("../images/bg-image.jfif");
    padding: 80px 0;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 110px;
}
.testimonial-section-bg .testimonial-slider {
    background: #fff;
    width: 80%;
    margin: 0 auto;
    padding: 25px 50px;
}
.section-bg h4 {
    color: #000;
    text-align: center;
    font-size: 40px;
    margin-bottom: 30px;
}
.testimonial-slider-bg strong {
    text-align: center;
    width: 100%;
    display: inline-block;
    font-size: 27px;
}
.testimonial-slider-bg .slick-arrow {
    font-size: 0;
    background: transparent;
}
.testimonial-slider-bg {
    position: relative;
}
.testimonial-section-bg .slick-arrow {
    position: absolute;
    top: 43%;
    background: #8800CC;
    color: #fff;
    border-color: transparent;
    padding: 5px 10px;
}
.pricing-section table {
    width: 100%;
}
.pricing-section th {
   font-size: 30px;
}
.pricing-table {
    margin-top: 30px;
    overflow-y: auto;
}
.packages-time td {
    padding-bottom: 25px;
}
tr.support td {
    padding-top: 30px;
    padding-bottom: 10px;
}
.transparent {
   color: transparent;
}
.form-check .form-check-input {
    width: 20px;
    height: 20px;
    margin-left: -36px;
    margin-top: 9px;
}
.radio-section {
    display: flex;
}
.form-check-label {
    font-size: 25px;
    cursor: pointer;
}
.form-check {
    position: relative;
    display: block;
    padding-left: 1.25rem;
    padding: 0 25px;
}
.single-row {
    width: 27.33%;
    border: 1px solid #ddd;
    margin: 0 10px;
    border-top: none;
}
.product-name ul {
    padding: 0;
    margin: 0;
    padding-top: 72%;
}
.data-section {
    height: 40px;
}
.product-name li.support {
    margin-top: 43px;
}
.product-name li {
    list-style: none;
    font-weight: bold;
    font-size: 29px;
    margin-right: 19px;
    line-height: 43px;
}
.pricing-price-heading {
    background: linear-gradient(45deg,#c024b6 0%,#3023ae 100%);
    color: #fff;
    padding: 12px 35px;
}
.pricing-inner-section h2 {
    color: #fff;
}
.checkout-container {
    max-width: calc(1600px + 10%);
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 50px;
    padding-bottom: 50px;
}
.checkout-container .col-md-8 {
    padding-right: 50px;
    padding: 15px 50px;
    padding-left: 20px;
}
.billing-h {
    padding-top: 40px;
}
.billing-details {
    padding-top: 15px;
}
.product-details {
    border: 1px solid #ddd;
    padding: 25px 0;
    margin-top: 35px;
}
.single-product h4 {
    width: 80%;
}
.checkout-container .product.col-md-4 {
    padding-left: 50px;
}
.single-product {
    display: flex;
    align-items: center;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}
.subtotal, .total {
    display: flex;
    padding: 0 20px;
}
.subtotal p, .total p {
    font-size: 25px;
    font-weight: bold;
}
.subtotal h4, .total h4 {
    width: 80%;
}
.total {
    border-top: 1px solid #ddd;
    padding-top: 25px;
    padding-bottom: 20px;
}
.checkout-button.button-section a {
    margin-top: 0;
    width: 85%;
}
.button-section.checkout-button {
    padding-top: 30px;
    text-align: center;
    border-top: 1PX solid #ddd;
}
.subtotal {
    padding-top: 20px;
    padding-bottom: 10px;
}
.subtotal h4, .total h4, .subtotal p, .total p {
    margin: 0;
}
.single-product {
    font-weight: bold;
    font-size: 25px;
}
.subtotal {
    padding-top: 0px;
    padding-bottom: 10px;
}
.subtotal h4, .subtotal p, .single-product h4, .single-product p {
    font-size: 16px;
}
.single-product p, .single-product h4 {
   margin-bottom: 0;
}
.single-product {
    padding-bottom: 20px;
}
.checkout-container h2 {
    margin-bottom: 20px;
    color: #e47722;
    letter-spacing: 1.5px;
    font-weight: bold;
}
.form-section label {
    font-weight: bold;
}
.total h4, .total p {
    font-weight: bold;
    color: #000;
}
.pricing-continer .row {
    margin-top: 40px;
}
.pricing-inner-section p {
    font-weight: 500;
    font-size: 16px;
}
.pricing-inner-section p span {
    color: #fff;
}
.user-section i, .data-section i {
    margin-right: 3px;
    color: #8800CC;
}
.user-section, .data-section {
    font-size: 18px;
}
.basic-container {
    margin-left: 0;
}
.premium-container {
    margin-right: 0;
}
.button-buy {
    margin: 0 auto;
    width: 65%;
}
.testimonial-section-bg {
    position: relative;
    display: none;
}
.testimonial-section-bg::before {
    content: "";
    background-color: #000;
    opacity: 0.3;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
}
.buy-now {
    display: inline-block;
    background: #e47722;
    color: #fff;
    padding: 11px 15px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
    border-radius: 4px;
    border: 2px solid transparent !important;
    width: 150px;
    font-size: 16px;
    padding-top: 12px;
    font-family: 'Roboto', sans-serif !important;
}
.pb-0 td {
    padding-bottom: 3px;
}
.support-options td {
    border-top: none !important;
}
.packages-time td {
    border-top: none !important;
    padding-top: 0 !important;
}
.pricing-section table {
    border: 1px solid #ddd;
}
.table thead th {
    border-bottom: none !important;
}
.buy-now:hover {
    color: #e47722;
    text-decoration: none;
    border-color: #e47722 !important;
    background: transparent;
}
.storage-section {
    font-size: 20px !important;
}
.user-section {
    margin-bottom: 10px;
}
.pricing-inner-section hr {
    width: 50px;
    height: 1px;
    margin: 30px 0;
    border: none;
    background-color: rgba(166,158,146,0.6);
}
.supportsection li {
    list-style: none;
}
.supportsection li::before {
    font-family: "fontawesome";
    color: #8800CC;
    padding-right: 10px;
}
.supportsection li.right::before {
    content: '\f00c';
}
.supportsection li.wrong::before {
    content: '\f00d';
}
.supportsection ul {
    padding: 0;
}
.supportsection li {
    list-style: none;
    font-size: 20px;
    line-height: 35px;
}
body, html {
    overflow-x: hidden;
}
.content-section {
    padding-bottom: 50px;
}
.roi-calculator {
    max-width: calc(1600px + 10%);
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 40px;
}
.annually span {
    color: #000;
    font-size: 13px
}
.roi-calculator img {
    width: 50%;
}
.cart-section {
    display: none;
}
.newsletter-form-section input {
    border-radius: 0;
}
.newsletter-form-section {
    width: 350px;
}
.newsletter-right form {
    order: 2;
}
/* Toggle button */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    margin: 0 15px;
}
.switch input { 
    opacity: 0;
    width: 0;
    height: 0;
}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}
.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}
input:checked + .slider {
    background-color: #e47722;
}
input:focus + .slider {
    box-shadow: 0 0 1px #e47722;
}
input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}
/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}
.slider.round:before {
    border-radius: 50%;
}
.toggle-section {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: -10px;
}
.toggle-section p {
    margin: 0;
    color: #000;
}
.inner-toggle-section {
    display: flex;
    align-items: center;
    font-family: 'Roboto', sans-serif !important;
}
.inner-fancy {
    position: relative;
}
.process-inner p {
    font-weight: normal;
    font-size: 16px;
    min-height: 100px;
}

/* For Mobile Potrait view */
@media screen and (max-width: 479px){
    .video-content h2 {
        font-size: 25px;
        margin-bottom: 8px;
    }
    .video-content p {
        font-size: 13px;
    }
    .theme-button {
        padding: 8px 30px;
        font-size: 16px;
        margin-top: -5px;
    }
    .play-icon {
        top: 39%;
        left: 44%;
    }
    .toggle-section {
        flex-direction: column;
    }
    .dropdown-section {
        margin-left: 0;
        margin-top: 20px;
    }
    .pricing-container h2.pricing-heading-text {
        font-size: 35px;
        margin-bottom: 25px;
        padding-left: 17px;
    }
    .irsSlider .inputBox {
        display: block !important;
    }
    .irsSlider .inputBox {
        padding-bottom: 25px;
    }
    .process-inner h4 {
        min-height: auto;
    }
    .process-inner p {
        min-height: 40px;
    }
    .single-process {
        width: 100%;
    }
}
/* For Mobile Landscape view */
@media screen and (min-width: 480px) and (max-width: 767px){
    .newsletter-right {
        width: 28%;
    }
    .right-button .theme-button, .newsletter-right .theme-button {
        width: 35% !important;
    }
    .video-content h2 {
        font-size: 33px;
        margin-bottom: 8px;
    }
    .theme-button {
        margin-top: 2px;
    }
    .video-content p {
        font-size: 17px;
    }
    .theme-button {
        padding: 8px 30px;
        font-size: 16px;
        margin-top: -5px;
    }
    .pricing-page .page-container, .performance-framework-container .page-container {
        padding-top: 77px;
    }
    .single-process {
        width: 50%;
    }
}
/* For Mobile Potrait and landscape view both */
@media screen and (max-width: 767px){
    .slider-solution-section {
        width: 100%;
    }
    .newsletter-right .theme-button {
        margin: 0 auto;
    }
    .table-total {
        width: 100% !important;
    }
    .dropdown-section .dropdown:first-child {
        margin-left: 0;
    }
    .pricing-section {
        width: 100%;
    }
    .buy-now {    
        width: 100px;
        font-size: 10px;
    }
    .checkout-container .product.col-md-4 {
        padding-left: 20px;
    }
    .radio-section .form-check:first-child {
        margin: 0;
        margin-left: 0;
    }
    .single-row {
        margin: 0;
        width: 100%;
    }
    .pricing-continer .row {
        margin-top: 15px;
    }
    .product-name {
        margin-bottom: 30px;
    }
    .single-row {
        margin-bottom: 20px;
    }
    .product-name ul {
        padding-top: 10%;
    }
    .product-name li {
        display: inline;
    }
    .form-check-label {
        font-size: 19px;
        margin-top: 5px;
    }
    .banner h2 {
        font-size: 33px;
    }
    .inner-extra .process-inner-end {
        display: none;
    }
    .roi-calculator img {
        width: 100%;
    }
    .about-row-right img, .about-row-2-left img {
        width: 100%;
    }
    .about-row-2-right, .about-row-left {
        padding: 0;
    }
    .about-row-left {
        order: 2;
    }
    .about-row-right {
        order: 1;
    }
    .about-row:last-child {
        padding-top: 50px;
    }
    .about-row-2-right, .about-row-left {
        margin-top: 20px;
    }
    .about-row {
        flex-direction: column;
    }
    .framework-process-section {
        padding: 30px 20px;
    }
    .single-process {
        padding: 10px 12px;
    }
    .footer-menu ul {
        width: 100%;
        display: block;
    }
    .header-section {
        padding: 0 24px;
    }
    .submenu ul li {
        font-size: 14px;
        line-height: 35px;
    }
    .submenu {
        width: 245px;
    }
    .open-menu .submenu {
        left: -195px;
    }
    .slider-section {
        padding: 0;
    }
    .slider-content {
        padding: 30px 20px;
    }
    .image-video-section .col-md-6 {
        padding: 0;
        width: 100%;
    }
    .right-button .theme-button {
        padding: 8px 18px;
    }
    ul.slick-dots li button {
        width: 6px;
    }
    .slider-solution-section .slick-dots {
        bottom: -22px;
    }
    .slider-solution-section .slick-next.slick-arrow, .slider-solution-section .slick-prev.slick-arrow {
        bottom: 40%;
    }
    .slider-solution {
        padding: 40px;
    }
    .slider-solution .slick-prev.slick-arrow {
        left: 4px;
    }
    .slider-solution .slick-next.slick-arrow {
        right: 4px;
    }
    .performance-left, .performance-right {
        width: 100%;
    }
    .testimonial-section-bg .slick-arrow {
        top: auto;
    }
    .testimonial-slider .slick-prev.slick-arrow, .testimonial-slider .slick-next.slick-arrow {
        bottom: 44% !important;
    }
    .section-bg {
        margin-top: 30px;
    }
    .section-bg h4 {
        color: #fff;
    }
    .slider-solution-section {
        padding-left: 0;
        padding-right: 0;
    }
    .testimonial-quote {
        font-size: 40px;
        top: -7px;
    }
    .testimonial {
        padding-right: 0;
    }
    .testimonial-slider {
        padding-top: 0;
    }
    .testimonial-slider p {
        padding-right: 0;
        margin-top: 35px;
    }
    .testimonial-slider h4 {
        font-size: 45px;
    }
    .testimonial-name .tech {
        font-size: 14px;
    }
    .testimonial-name {
        font-size: 20px;
    }
    .testimonial-slider .slick-prev.slick-arrow, .testimonial-slider .slick-next.slick-arrow {
        bottom: -9%;
    }
    .testimonial-slider .slick-dots {
        bottom: -28px;
    }
    .testimonial-section .col-md-4 {
        padding-top: 60px;
    } 
    .newsletter-row {
        display: block;
        margin: 0;
        width: 100%;
    }
    .newsletter-left {
        width: 100%;
    }
    .newsletter-left p {
        font-size: 27px;
        line-height: 28px;
        padding: 0;
    }
    .footer-section .col-md-7, .footer-section .col-md-5 {
        width: 100%;
    }
    .footer-section {
        padding: 0 20px;
        padding-bottom: 50px;
    }
    .copyright-section p {
        padding: 0;
        font-size: 12px;
    }
    .newsletter-left h2 {
        font-size: 40px !important;
    }
    .testimonial-section {
        padding-bottom: 0;
    }
    .footer-menu ul li {
        display: block;
        padding: 8px 0;
    }
    .footer-menu {
        padding-top: 30px;
    }

    .designed-text {
        font-size: 14px !important;
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 0 !important;
    }
    .mobile-version{
        display: block;
    }
    .desktop-version{
        display: none;
    }
    .copyright-section {
        color: #999 !important;
        font-size: 12px !important;
        margin-top: -4px !important;
    }
    .designed-text {
        position: relative !important;
        padding-top: 0;
    }
    .banner-section {
        position: relative;
        padding-top: 21%;
    }
    .footer-section .footer-right p {
        text-align: left;
    }
    .video-banner .video-content  {
        padding-top: 38px;
    }
    .header-logo-section {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .slider-solution .row {
        padding: 0;
    }
    .right-button .theme-button {
        width: 60%;
    }
    .testimonial-section .row {
        width: 100%;
    }
    .performance-right .theme-button {
        margin-top: 20px !important;
    }
    .performance-right p {
        font-size: 20px;
    }
    .newsletter-right, .newsletter-right form, .newsletter-form-section {
        width: 100%;
    }
}
/* For Ipad potrait view */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .slider-solution-section {
        width: 100%;
    }
    .process-inner p {
        min-height: 70px;
    }
    .checkout-container .product.col-md-4 {
        padding-left: 0;
    }
    .checkout-container .col-md-8 {
        padding-left: 0;
    }
    .framework-process-section {
        padding: 30px;
    }
    .pricing-container {
        padding: 0;
    }
    .about-row {
        flex-direction: column;
    }
    .about-row-right {
       order: 1;
    }
    .about-row-left {
       order: 2;
    }
    .about-row-right img, .about-row-2-left img  {
       width: 100%;
       margin-bottom: 20px;
    }
    .about-row:last-child {
        padding-top: 40px;
    }
    .about-row-2-right, .about-row-left {
        padding: 0;
    }
    .single-process {
        width: 50%;
        padding: 12px 12px;
    }
    .video-content {
        padding: 10px 0;
    }
    .slick-slide .row {
        display: block;
    }
    .slick-slide .col-md-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .slider-content {
        margin-bottom: 40px;
    }
    .performance-left h3 {
        font-size: 30px;
    }
    .performance-right p {
        font-size: 18px;
    }
    .pricing-heading {
        font-size: 40px;
    }
    .testimonial-image img {
        border-radius: 0;
    }
    .designed-text {
        top: -27px;
    }
    .footer-section .footer-right p {
        font-size: 18px;
    }
    .slider-section {
        padding: 0 30px;
    }
    .right-button .theme-button {
        width: 50%;
    }
    .newsletter-row {
        display: block;
        margin: 0;
        width: 100%;
    }
    .newsletter-left {
        width: 100%;
    }
    .newsletter-left p {
        font-size: 27px;
        line-height: 28px;
        padding: 0;
    }
    .newsletter-right {
        width: 50%;
        margin: 0 auto;
        padding-top: 15px;
    }
    .mobile-version{
        display: block;
    }
    .desktop-version{
        display: none;
    }
    .footer-section .footer-right p {
        text-align: center;
    }
    .footer-right {
        padding-top: 25px;
    }
    .footer-section {
        padding: 40px 12px;
    }
}
/* For Ipad landscape view */
@media only screen and (min-width: 960px) and (max-width: 1024px) {
    .newsletter-left p {
        padding-right: 0;
    }
    .single-process {
        width: 33.33%;
    }
    .process-inner p {
        min-height: 50px;
    }
    .right-button .theme-button {
        width: 60%;
    }
    .checkout-container .product.col-md-4 {
        padding-left: 0;
    }
    .about-row-left, .about-row-2-right {
        width: 70%;
    }
    .about-row-left {
       padding-right: 20px;
    }
    .about-row-right, .about-row-2-left {
        width: 30%;
    }
    .about-row-right img, .about-row-2-left img {
        width: 100%;
    }
    .about-row-left {
       padding-left: 0;
    }
    .framework-process-section {
        padding: 30px 30px;
    }
    .newsletter-left h2 {
        font-size: 48px !important;
    }
    .newsletter-left p {
        font-size: 30px;
    }
    .footer-section {
        padding: 40px 45px;
    }
    .footer-menu a {
        font-size: 13px;
    }
    .footer-left {
        padding: 0 !important;
    }
    .footer-menu ul li {
        padding: 0 13px;
    }
}
